@font-face {
    font-family: Lato-Heavy;
    src: url("/wp-content/themes/flare/css/fonts/Lato-Heavy.ttf")
}
@font-face {
    font-family: OpenSans;
    src: url("/wp-content/themes/flare/css/fonts/OpenSans.ttf")
}
@font-face {
    font-family: Lato-Italic;
    src: url("/wp-content/themes/flare/css/fonts/Lato-Italic.ttf")
}

html {
    height: 100%;
}

body {
    font-family: OpenSans;
    background: url('/wp-content/themes/flare/images/customize/Transgold_Background.png') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

    min-height: 100%;
}

.font-lato-italic {font-family: Lato-Italic;}
.font-lato-heavy {font-family: Lato-Heavy;}
.font-open-sans {font-family: OpenSans;}

#header {
    background: initial no-repeat;
    background-image: url('/wp-content/themes/flare/images/customize/Transgold_Header.png');
    background-size: 107% 109%;
    -webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.63);
    -moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.63);
    box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.63);
}

.headercont {width: 1000px;}
.headercont img {margin-top: 30px;}

#container .btn-link-find-dealer {
    border: 2px solid #fff;
    background-color: #007db6;
    color: #fff;
    padding: 10px 15px;
    border-radius: 3px;
    margin-bottom: 20px;
    display: inline-block;
    position: relative;
    text-decoration: none !important;
    text-align: center;
    vertical-align: middle;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0, 0.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0, 0.2);
    box-shadow: 0 1px 2px rgba(0,0,0, 0.2);
    zoom: 1;
    cursor: pointer;
    font-size: 20px;
    font-weight: bold;
}

#container .btn-link-find-dealer:hover {
    color: #fff;
    background-color: #005187;
}